.top-nav > ul > li > a{
    color: #fff;
}
.left-nav-btn {
    background: url(/resource/images/index/left-nav-btn.png) center center no-repeat;
    background-size: 0.28rem 0.21rem;
}
.language-cont .language-box {
    background: url(/resource/images/index/language_white.png) 24px center no-repeat;
}
.language-cont .language-box .language-active{
    color: #fff;
}
/*.language-cont .language-box{*/
    /*border-left: 1px solid #fff;*/
/*}*/
.language-cont .stock-box{
    border-left: 1px solid #fff;

}
.language-cont .stock-box a{
    color: #fff;
}
.language-cont .language-box:after{
    border-left: 6px solid #fff;
}